<AVATAR>
	  <Local GroupName="自定义头像">
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>
        <item>unknow.png</item>  
    </Local>
    <System GroupName="男性">
        <item>Man\Man_1.png</item>
        <item>Man\Man_2.png</item>
        <item>Man\Man_3.png</item>
        <item>Man\Man_4.png</item>
        <item>Man\Man_5.png</item>
        <item>Man\Man_6.png</item>
        <item>Man\Man_7.png</item>
        <item>Man\Man_8.png</item>
        <item>Man\Man_9.png</item>
        <item>Man\Man_10.png</item>
        <item>Man\Man_11.png</item>
        <item>Man\Man_12.png</item>
        <item>Man\Man_13.png</item>
        <item>Man\Man_14.png</item>
        <item>Man\Man_15.png</item>
        <item>Man\Man_16.png</item>
        <item>Man\Man_17.png</item>
        <item>Man\Man_18.png</item>
        <item>Man\Man_19.png</item>
        <item>Man\Man_20.png</item>
        <item>Man\Man_21.png</item>
        <item>Man\Man_22.png</item>
    </System>
    <System GroupName="女性">
        <item>lady\lady_1.png</item>
        <item>lady\lady_2.png</item>
        <item>lady\lady_3.png</item>
        <item>lady\lady_4.png</item>
        <item>lady\lady_5.png</item>
        <item>lady\lady_6.png</item>
        <item>lady\lady_7.png</item>
        <item>lady\lady_8.png</item>
        <item>lady\lady_9.png</item>
        <item>lady\lady_10.png</item>
        <item>lady\lady_11.png</item>
        <item>lady\lady_12.png</item>
        <item>lady\lady_13.png</item>
        <item>lady\lady_14.png</item>
        <item>lady\lady_15.png</item>
        <item>lady\lady_16.png</item>
        <item>lady\lady_17.png</item>
        <item>lady\lady_18.png</item>
        <item>lady\lady_19.png</item>
        <item>lady\lady_20.png</item>
        <item>lady\lady_21.png</item>
        <item>lady\lady_22.png</item>
    </System>
    <System GroupName="宠物">
        <item>animal\animal_1.png</item>
        <item>animal\animal_2.png</item>
        <item>animal\animal_3.png</item>
        <item>animal\animal_4.png</item>
        <item>animal\animal_5.png</item>
        <item>animal\animal_6.png</item>
        <item>animal\animal_7.png</item>
        <item>animal\animal_8.png</item>
        <item>animal\animal_9.png</item>
        <item>animal\animal_10.png</item>
        <item>animal\animal_11.png</item>
        <item>animal\animal_12.png</item>
        <item>animal\animal_13.png</item>
        <item>animal\animal_14.png</item>
        <item>animal\animal_15.png</item>
        <item>animal\animal_16.png</item>
        <item>animal\animal_17.png</item>
        <item>animal\animal_18.png</item>
        <item>animal\animal_19.png</item>
        <item>animal\animal_20.png</item>
        <item>animal\animal_21.png</item>
        <item>animal\animal_22.png</item>
        
    </System>
    <System GroupName="属相">
        <item>AnimalEx\AnimalEx_1.png</item>
        <item>AnimalEx\AnimalEx_2.png</item>
        <item>AnimalEx\AnimalEx_3.png</item>
        <item>AnimalEx\AnimalEx_4.png</item>
        <item>AnimalEx\AnimalEx_5.png</item>
        <item>AnimalEx\AnimalEx_6.png</item>
        <item>AnimalEx\AnimalEx_7.png</item>
        <item>AnimalEx\AnimalEx_8.png</item>
        <item>AnimalEx\AnimalEx_9.png</item>
        <item>AnimalEx\AnimalEx_10.png</item>
        <item>AnimalEx\AnimalEx_11.png</item>
        <item>AnimalEx\AnimalEx_12.png</item>
    </System>
    <System GroupName="星座">
        <item>constellation\constellation_1.png</item>
        <item>constellation\constellation_2.png</item>
        <item>constellation\constellation_3.png</item>
        <item>constellation\constellation_4.png</item>
        <item>constellation\constellation_5.png</item>
        <item>constellation\constellation_6.png</item>
        <item>constellation\constellation_7.png</item>
        <item>constellation\constellation_8.png</item>
        <item>constellation\constellation_9.png</item>
        <item>constellation\constellation_10.png</item>
        <item>constellation\constellation_11.png</item>
        <item>constellation\constellation_12.png</item>
    </System>
</AVATAR>
